> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Currencies



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/contacts/currencies
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/contacts/currencies:
    get:
      tags:
        - Currencies
      summary: List Currencies
      operationId: CurrenciesController_findAll_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````